<!DOCTYPE html>
<html>
<head>
	<title>mountains</title>
</head>
<body>

<ul>
		<li>
			<a href="../index.html">Home</a>
		</li>
		<li>
			<select name="myFavorites" onchange="location = this.value;">
					<option value="#" selected="">My Favorites</option>
					<option value="../food/steak.html">steak</option>
					<option value="../food/ramen.html">ramen</option>
					<option value="../hobbies/driving.html">driving</option>
					<option value="../hobbies/piano.html">piano</option>
					<option value="falls.html">falls</option>
			</select>
		</li>
	<!-- <ul>
		<li>
			<a href="../index.html">Home</a>
		</li>
		<li>
			<a href="../food/ramen.html">Ramen</a>
		</li>
		<li>
			<a href="../food/steak.html">steak</a>
		</li>
		<li>
			<a href="../hobbies/driving.html">driving</a>
		</li>
		<li>
			<a href="../hobbies/piano.html">piano</a>
		</li>
		<li>
			<a href="falls.html">falls</a>
		</li>
	</ul> -->
	<h1>Learning Mountains</h1>
	<img src="../assets/images/mountain.jpg">

	<h2>Related Articles:</h2>
	<ul>
		<li>
		<a href="https://www.hostelworld.com/blog/beautiful-mountains/" target="_blank">beautiful mountains</a>
		</li>
		<li>
		<a href="https://www.wonderopolis.org/wonder/how-are-mountains-made" target="_blank">how are mountains made</a>
		</li>
		<li>
		<a href="https://www.universetoday.com/29833/how-mountains-are-formed/" target="_blank">how are mountains formed</a>
		</li>
		<li>
		<a href="https://www.nationalgeographic.com/science/earth/surface-of-the-earth/mountains/" target="_blank">surface of the earth mountains</a>
		</li>
	</ul>
	
</body>
</html>